package com.team5.aLife.Client;

public class LoginRequest extends AbstractRequest {

	private String userName;
	private String password;
	
	public LoginRequest(){
			//  Do nothing.  Needed for Json
		}
	
	public LoginRequest(String userName, String password){
		
		this.userName = userName;
		this.password = password;
		requestType = getRequestType();
		
	}
	
	public String getUserName(){
		return userName;
	}
	
	public String getPassword(){
		return password;
	}
	
	public int getRequestType(){
		return LOGIN_REQUEST;
	}
	
}
